.new-player-pop-up {
  position: relative;
  font-family: "Source Code Pro", monospace;
  font-weight: bold;
  background-color: #92B397;
  height: 60vh;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  flex-direction: column;
  border: 4px solid BLACK; 
  /* //#386C5f; */
}
.new-player-pop-up h3 {
  margin-top: 3rem;
}
::placeholder {
  font-size: 16px;
}
.newplayer {
  font-size: 30px;
}
.input {
  font-family: "Source Code Pro", monospace;
  font-weight: bold;
  font-size: 16px;
  padding-left: 1rem;
  height: 4vh;
  border: 4px solid black;
  margin: 0 2rem;
}
.photo {
  height: 18vh;
}
.myButton {
  text-align: center;
  background-color: aquamarine;
  width: 6rem;
  height: 3rem;
  outline: none;
  font-family: 'VT323', monospace;
  font-size: 1.5rem;
  font-weight: bold;
  border-radius: 10px;
  color: black;
  text-decoration: none;
  filter: drop-shadow(2px 2px 4px black);
  position: relative;
  border: 3px solid black;
  display: flex;
  justify-content: center;
  align-items: center;
}
.myButton:hover {
  filter: drop-shadow(2.5px 2.5px 1px black);
  cursor: pointer;
  filter: drop-shadow(4px 4px 4px black);
  background-color: red;
  position: relative;
}
.selection {
  display: flex;
  flex-direction: column;
  margin: 1.5rem 0 0 1rem;
  height: 4rem;
  width: 2rem;
  /* background-color: #5cbf2a; */
  justify-content: space-between;
  align-self: center;
  margin-bottom: 1rem;
}
.selection #up{
 background-color: black;
 width: 100%;
 clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
 cursor: pointer;
}
.selection #down{
  background-color: black;
  clip-path: polygon(0 0, 50% 100%, 100% 0);
  cursor: pointer;
 }
.container {
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
}
.selection-photo {
  display: flex;
}
button .exit {
  background: none;
	color: inherit;
	border: none;
	padding: 0;
	font: inherit;
	cursor: pointer;
	outline: inherit;
}
.exit {
  position: absolute;
  top: 0;
  left: 0;
	cursor: pointer;
	font-size: 17px;
	text-decoration:none;
	text-shadow: 0px 1px 0px #2f6627;
  color: black
}
.exit:hover {
	background-color: grey;
}
